html, body, h1, h2, h3, h4, ul, li {
	margin: 0;
	padding: 0;
}
h1 img {
	display: block;
}
img {
	border: 0;
}
a {
	color: #464544;
}
a:hover {
	color: #FFA405;
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}
body {
	/*background: #E0D5B7 url(images/page_bg.jpg) repeat-x;*/
	text-align: center;
	font: 11px verdana, arial, sans-serif;
	color: #74653D;
	padding-bottom: 10px;
	padding-top: 31px; 
}

/** layout **/

#wrapper {
	text-align: left;
	margin: auto;
	width: 778px;
	position: relative;
	border-radius: 10px;
	-moz-border-radius: 10px;
	background-repeat: repeat-y;
	background-image: url(images/body_bg.gif); 
	top: -26px;
}

#header {
	position: absolute;
	top: 0px;
	left: 245px;
	width: 500px;
	height: 279px;
	background-repeat: no-repeat;
	padding-left: 35px;
}

#left {
	float: left;
	width: 270px;
}

#logo {
  width: 244px;
  height: 152px;
  background: url(images/header_1.jpg) no-repeat;
  text-align: center;
  color: #595959;
}

#logo h1 {
  padding-top: 30px;
  font: 24px "arial narrow", arial, sans-serif;
}

#logo p {
  margin: 8px 25px 4px 25px;
  border-top: 1px solid #B8B8B8;
  border-bottom: 1px solid #B8B8B8;
  padding: 3px;
  letter-spacing: 0.2em;
  font-weight: bold;
}

#nav {
  background: url(images/nav_left.jpg) no-repeat;
}

#nav ul {
  margin-left: 9px;
  padding-left: 1px;
  padding-bottom: 29px;
  background: #2A2A2A bottom left url(images/nav_bot.jpg) no-repeat;
}

#nav li {
  list-style: none;
  font: 14px "arial narrow", arial, sans-serif;
  border-top: 1px solid #959595;
  background: 188px 10px url(images/arr_white.gif) no-repeat;
  padding: 7px 0 0 31px;
}

#nav a {
  color: #fff;
  text-decoration: none;
  border-left: 1px solid #959595;
  padding-left: 10px;
  display: block;
  width: 90%;
  padding: 2px 0 6px 8px;
}

#nav a:hover {
  text-decoration: underline;
}

#nav .important {
  border: none;
  background: 188px 10px url(images/arr_orange.gif) no-repeat;
}

#nav .important a {
  color: #E9C379;
}

#news {
	background: url(images/news_bg.jpg) repeat-y;
	padding-left: 20px;
	padding-right: 22px;
	padding-bottom: 3px;
	text-align: justify;
}

#news h2 {
  font-size: 12px;
  color: ##660066;
}

#news h3, #news p {
  font-size: 11px;
  margin: 1em 8px 1em 0;
}

#news a {
  color: #74653D;
  font-weight: bold;
  text-decoration: underline;
}

#news a:hover {
  color: #38301A;
}

#news .more {
  font-size: 9px;
}

#news .hr-dots {
  background: center url(images/dots.gif) repeat-x;
  height: 10px;
}

#support {
  background: url(images/support.jpg) no-repeat;
  padding: 1px;
  height: 97px;
  color: #1A1A18;
}

#support p {
  margin: 0.7em 2.6em;
}

#right {
  float: right;
  width: 490px;
  padding-right: 9px;
  padding-top: 301px;
}

#right h2 {
  font: 18px arial, sans-serif;
  color: ##660066;
  border-bottom: 1px solid #C4AE7C;
  padding-bottom: 6px;
  margin-bottom: 1em;
}

#right h3 {
	font: 14px arial, sans-serif;
	color: #7f7f7f;
	border-bottom: 1px solid #C4AE7C;
	padding-bottom: 6px;
	margin-bottom: 1em;
	margin-top: 2em;
	font-size: 1.2em;
}

#welcome {
	margin-right: 20px;
	color: #5b6161;
}


#profile {
  margin-right: 16px;
}

#right .left {
  margin-right: 18px;
}

#right .more {
  font-weight: bold;
  font-size: 10px;
}

#corp, #indu {
  float: left;
  width: 49%;
}

#corp {
  margin-right: 1%;
}

#corp-img, #indu-img {
	background: url(images/pic_2.jpg) no-repeat;
	width: 171px;
	height: 23px;
	float: left;
	margin-right: 18px;
	text-align: center;
	padding-top: 90px;
	font-size: 9px;
	font-weight: bold;
}

#indu-img {
	background: url(images/pic_3.jpg) no-repeat;
	height: 80px;
	width: 120px;
}

#spacer {
	height: 2em;
	visibility: hidden;
}

#footer {
  background: url(images/footer_bg.gif) repeat-y;
}

#copyright {
	text-align: center;
	font-size: 1em;
	color: #5b6161;
	font-weight: normal;
}

#footerline{
	background: url(images/footerline.gif) no-repeat;
	height:10px;
	margin-top:0px;
	display:block;
	font-size:1px;
}
.welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.4em;
	text-align: center;
	color: #7f7f7f;
	font-weight: bold;
	padding-left: 10px;
}
.subHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	text-align: left;
	color: #7f7f7f;
	font-weight: bold;
	padding-left: 10px;
}
.subHead2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	text-align: center;
	color: #7f7f7f;
	font-weight: bold;
	padding-left: 10px;
	position: relative;
}
.map {
	background-image: url(images/mapDialogue.png);
	background-repeat: no-repeat;
	height: 81px;
	width: 244px;
	top: 0px;
	left: 0px;

}
.subHeadContact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	text-align: center;
	color: #7f7f7f;
	font-weight: bold;
	padding-left: 10px;
}
.subHeadMaterials {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	text-align: center;
	color: #7f7f7f;
	font-weight: bold;
	padding-right: 80px;
}
.subText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	text-align: left;
	color: #7f7f7f;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 8px;
	padding-bottom: 6px;
}
.materials {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	text-align: left;
	color: #5b6161;
	font-weight: bold;
	padding-left: 0px;
	padding-top: 8px;
	padding-bottom: 6px;
}
.materialsDetails {
	text-align: center;
	color: #5b6161;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 6px;
	padding-right: 160px;
}
.quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	text-align: center;
	color: #7f7f7f;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 6px;
}
.quote2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	text-align: left;
	color: #7f7f7f;
	font-weight: bold;
	padding-left: 10px;
}
.quoteContact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	text-align: left;
	color: #7f7f7f;
	font-weight: bold;
}
.formFields {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #715F36;
}
.current {
	color: #000;
	background-image: url(images/menuBG.gif);
	background-repeat: repeat-x;
}
